#' GSE32323
#' @description
#' GSE32323 with normalized (using RMA) expression array profile.
#' The vignette shows how to download, the quality control and the normalization
#' are shown.
#' @details
#' \describe{
#' \item{GSE32323}{Normalized gene expression data gse25171.
#' A RMA normalization has been applied using the function
#' \code{affy::rma()}. The \code{fData} slot contains the correspondences
#' between PROBEID, ENTREZID and GO.}
#' }
#' 
#' @source
#' GEO
#' \url{https://www.ncbi.nlm.nih.gov/geo/query/acc.cgi?acc=GSE32323}
#' @docType data
#' @keywords datasets
#' @examples
#' data(GSE32323,package="tamidata3")
#' @format 
#' \describe{
#' \item{GSE32323}{ExpressionSet}
#' }
#' @name GSE32323
NULL


#' @title SNPs_RM
#' 
#' @description
#' Data set with SNPs with the diabetes mellitus type 2 
#' @examples
#' library(tamidata3)
#' finput = system.file("extdata","SNPs_RM.csv",package="tamidata3")
#' x = read.table(file = finput,header = TRUE,sep="\t")
#' head(x,n=2)
#' @docType data
#' @keywords datasets
#' @format Ascii 
#' @name SNPs_RM
NULL
